Bug 1446473 - Review Request: php-sebastian-global-state2 - Snapshotting of global state
Review Request: php-sebastian-global-state2 - Snapshotting of global state
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-28 03:22 EDT by Remi Collet
Modified: 2017-05-05 09:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-05 09:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (9.12 KB, text/plain)
2017-04-29 14:54 EDT, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (5.14 KB, text/plain)
2017-04-29 14:55 EDT, Shawn Iwinski
no flags Details
fedora-review.txt (7.31 KB, text/plain)
2017-04-29 14:55 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-04-28 03:22:17 EDT
Spec URL: https://git.remirepo.net/cgit/rpms/phpunit/php-sebastian-global-state2.git/plain/php-sebastian-global-state2.spec?id=6e8f2d8d4c19997790b6e9047fff9184d31cd60a
SRPM URL: http://rpms.remirepo.net/SRPMS/php-sebastian-global-state2-2.0.0-1.remi.src.rpm
Description: 
Snapshotting of global state,
factored out of PHPUnit into a stand-alone component.


Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2017-04-29 14:54 EDT
Created attachment 1275189 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET
Comment 2 Shawn Iwinski 2017-04-29 14:55 EDT
Created attachment 1275190 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET
Comment 3 Shawn Iwinski 2017-04-29 14:55 EDT
Created attachment 1275192 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1446473
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 4 Shawn Iwinski 2017-04-29 14:56:30 EDT
No blockers.

===== APPROVED =====
Comment 5 Remi Collet 2017-04-30 00:33:26 EDT
Thanks for the review.

New package requested on pkgdb.
Comment 6 Gwyn Ciesla 2017-04-30 18:23:17 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-sebastian-global-state2
Comment 7 Fedora Update System 2017-05-01 01:24:49 EDT
php-sebastian-global-state2-2.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-64fbb7fc17
Comment 8 Fedora Update System 2017-05-02 02:37:08 EDT
php-sebastian-global-state2-2.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-64fbb7fc17
Comment 9 Fedora Update System 2017-05-05 09:33:51 EDT
php-sebastian-global-state2-2.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.